Table of Contents

## Name

pacparser_parse_pac_string - Parses the given PAC script string.

## Synopsis

#include <pacparser.h>

int pacparser_parse_pac_string(const char *string);

##

Parameters

const char *string
  PAC string to parse.

## Description

Evaulates the given PAC script string in the JavaScript context created by pacparser_init.

## Returns

0 on failure and 1 on success.

## See Also

pacparser_version(3) , pacparser_init(3) , pacparser_parse_pac_file(3) , pacparser_parse_pac(3) , pacparser_find_proxy(3) , pacparser_just_find_proxy(3) , pacparser_cleanup(3) , pacparser_setmyip(3) , pacparser_enable_microsoft_extensions(3)

Table of Contents

- Name
- Synopsis
- Parameters
- Description
- Returns
- See Also